RubyGems Navigation menu

carrierwave-ripple 0.0.1

Ripple support for CarrierWave

Gemfile
          gem 'carrierwave-ripple', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install carrierwave-ripple
  
  
  
  
  
  
  

Total downloads 1,458

For this version 1,458

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 12, 2011 (5.5 KB)

Runtime Dependencies: